(function ($) {
  "use strict";
  $("#smartversity-dismiss-notice").on("click", ".notice-dismiss", function () {
    $.ajax({
      url: ajaxurl,
      data: {
        action: "smartversity_dismissble_notice",
      },
    });
  });
})(jQuery);
